Subject: bug#23928: 25.0.95; Performance regression observable with smartparens

From: Aaron Jensen <[email-masked]>
Date: Wed, 20 Jul 2016 04:58:15 +0000

On Mon, Jul 11, 2016 at 7:39 AM Eli Zaretskii <[email-masked]> wrote:

> Let's wait for a few days, in case you find more interesting data.
>

With the two patches[1][2] I’ve applied to smartparens, smartparens no
longer has any measurable performance issues on my machine in my testing,
so if there was a regression I’m not going to be able to find it in this
way. I think the most likely story is that I never stuck w/ emacs 24 long
enough w/ my current config to run into the performance issue.

Thank you again for all your assistance.

[1]: https://github.com/Fuco1/smartparens/pull/629
[2]: https://github.com/Fuco1/smartparens/pull/628
<https://github.com/Fuco1/smartparens/pull/628>
<https://github.com/Fuco1/smartparens/pull/629>
-- 
Aaron